@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/*  FORMATAÇÃO GLOBAL    */

body{
    margin:0;
    padding:0;
    box-sizing:border-box;
    background:#2c2c2c;
}

header{
    position:fixed;
    width:20%;
    height:500px;
    background:#222121;
    margin:40px 20px;
    border:1px solid #444444;
    border-radius:20px;
    font-family:'Montserrat', sans-serif;
    font-weight:300;
}

p{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 300;
}
section{
    width: 98%;
}
section p{
    text-align: justify;
    text-indent: 32px;
    margin: 30px 50px 0px 0px;
}
form{
    background: #222121;
    padding: 15px;
    width: 400px;
    border-radius: 30px;
    float: right;
    margin: 0px 0px 50px 0px;

}
form input{
    display: block;
    width: 350px;
    padding: 10px;
    margin: 10px;
    border-radius: 30px;
}
button{
    display: block;
    width: 380px;
    padding: 10px;
    margin: 10px;
    border: none;
    border-radius: 30px;
}
button:hover{
    background: #5c5c5c;
    cursor: pointer;
    border: none;
    color: #FFFFFF;
    transition: background-color  0.2s ease-in-out;
}
textarea{
    width: 350px;
    padding: 15px;
    margin: 10px;
    border-radius: 30px;
}
footer{
    clear: both;
    padding: 10px;
    margin: 10px;
    text-align: center;
}

.menu-bar{
    list-style-type:none;
    padding: 5px;
}

.menu-bar li a{
    color: #9c9c9c;
    text-decoration: none;
    font-size: 18px; 
    line-height:3;
}

.menu-bar li a:hover{
    color: #FFFFFF;
    transition: color 0.3s ease-in-out
}

.redes{
    padding:10px;  
}

.icon a{
    margin: 5px;
    padding: 5px;
    background: #5c5c5c;
    color: #FFFFFF;
    font-size: 22px;
    border: 1px solid #5c5c5c;
    border-radius: 20px;
    
}

.icon a:hover{
    color: #616161;
    background: #FFFFFF;
    border: none;
    border-radius: 20px;
    transition: background-color 0.3s ease-in-out;
 

}

.content{
    width: 70%;
    height: auto;
    float: right;
    margin: 80px 0px 0px 0px;
    color: #FFFFFF;
}

.content h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 54px;
    font-weight: 700;
    background: linear-gradient(to right, #9c9c9c, #FFFFFF);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.content h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 600;
}
.element{
    width: 50%;
    float: left;
}

.bnt{
    width: 350px;
    display:flex;
    justify-content: space-between;
    margin: 80px 0px 0px 0px;
}
.bnt button{
  
    padding: 10px 50px;
    border: none;
    border-radius: 30px;
    background-color: #9c9c9c;
    color: #FFFFFF;
}

.bnt button:hover{
    color: #616161;
    background: #FFFFFF;
    cursor: pointer;
}

 .content img{
    width: 30%;
    float: right;
    border: 2px solid #9c9c9c;
    border-radius:30px;
    box-shadow: 3px 3px 6px #444444;
    margin: 60px 100px 0px 0px
    
}

#sobremim {
    clear: both;
    font-size: 42px;
    text-align: center;
    padding:100px 0px 0px 0px;
    margin: 400px 0px 0px 0px;
}
#habilidades{
    text-align: center;
    font-size: 42px;
    padding: 30px 0px 0px 0px;
    margin: 50px 0px 20px 0px;
}
.sh{
    width: 40%;
    float: left;
    background: #222121;
    margin: 20px;
    padding: 20px;
    border-radius: 30px;
    box-shadow: 3px 3px 6px #9c9c9c;
}
.sh li{
    list-style-type: none;
    line-height: 2.0;
}

.ss{
    width: 40%;
    float: right;
    background: #222121;
    margin: 20px;
    padding: 20px;
    border-radius: 30px;
    box-shadow: 3px 3px 6px #9c9c9c;
}
.ss li{
    list-style-type: none;
    line-height: 2.0;
}
#resumo{
    text-align: center;
    font-size: 42px;
    padding: 200px 0px 0px 0px;
    margin: 200px 0px 40px 0px;
}
.cv{
    background: #222121;
    width: 90%;
    padding: 50px 40px 400px 40px ;
    border-radius: 30px;
}
.colun1{
    float: left;
    width: 400px;
}
.colun1 li{
    list-style-type: none;
    line-height: 2.0
}
.colun2{
    width: 300px;
    float: right;
}
.colun2 li{
    list-style-type: none;
    line-height: 2.0
}
#projetos{
    text-align: center;
    font-size: 42px;
    padding: 50px 0px 0px 0px;
    margin: 50px 0px 40px 0px;
}
.projct1{
    position: relative;
    background:#222121;
    width: 300px;
    height: 430px;
    padding: 30px ;
    border-radius: 30px;
}
.projct1 img{
   position: relative;
   width: 230px;
   height: 200px;
   left: 23%;
   bottom: 10%;
   background-color: #FFFFFF;
}
.projct1 p{
    text-align: justify;
    font-size: 14px;
    width: 90%;
    margin: 0px 0px 0px 10px;
}
.projct1 a{
   position: relative;
   top: 5%;
   left: 90%;
   text-decoration: none;
   color: #FFFFFF;
   padding: 10px;
}
.projct1 a:hover{
    background: #FFFFFF;
    color: #616161;
    padding: 10px;
    border-radius: 30px;
    transition: background-color 0.4s ease-in-out;
}
#contato{
    text-align: center;
    font-size: 42px;
    padding: 50px 0px 0px 0px;
    margin: 50px 0px 40px 0px;
}
.cont{
    width: 400px;
    float: left;
}
.cont p{
    text-align: justify;
}
